.container {
  position: absolute;
  top: 30%;
  left: 35%;
  text-align: center;
  font-size: 15px;;
  background-color: #fff;
  padding: 30px;;
}

.container h2 {
  font-size: 2rem;
  margin-bottom: 10px;
  color: var(--primary-color);
  margin: 0;
  height: 50px;
  padding: 0 50px 0 50px;
  background: linear-gradient(#ffffff, #ffffff);
  border-radius: 6px 6px 0 0;
  border-bottom: 1px solid #e5e5e5;
  background-position: center;
  background-repeat: no-repeat;
  background-size: contain;
}
.credForm{
  padding: 0 50px 0 50px;
}
.container a {
  font-size: 1.2rem;
}

.fieldBox{
  padding: 25px 10px 5px 10px;
  text-align: left
}

.fieldLabel{
  margin: 10px 0px;
}

.inputBox{
  line-height: 30px;
  width: 350px;
  text-indent: 10px;
  border: 1px solid #ccc;
}

.submit{
  float: left;
  margin: 10PX 0 0 10px ;
}

.field{
  margin-top: 3px;
}
